{
  "paths": [
    {
      "_path": "lib/R/library/LDWeaver/CITATION",
      "path_type": "hardlink",
      "sha256": "76dbe3c691ef9f8dab1f11c1d0e29f5de0eabf0031c36e991bfed49bfb27b3ed",
      "size_in_bytes": 1127
    },
    {
      "_path": "lib/R/library/LDWeaver/DESCRIPTION",
      "path_type": "hardlink",
      "sha256": "2feb06de45f8f4d170d85e314806241cb1f44408203fdddb01f8a4ac462fefd8",
      "size_in_bytes": 1129
    },
    {
      "_path": "lib/R/library/LDWeaver/INDEX",
      "path_type": "hardlink",
      "sha256": "8bc1b344793a6bd0116bfd50d1d52dc99c7fb3723a53e4657eaf5b0f3f4f92bb",
      "size_in_bytes": 1685
    },
    {
      "_path": "lib/R/library/LDWeaver/LICENSE",
      "path_type": "hardlink",
      "sha256": "3972dc9744f6499f0f9b2dbf76696f2ae7ad8af9b23dde66d6af86c9dfb36986",
      "size_in_bytes": 35149
    },
    {
      "_path": "lib/R/library/LDWeaver/Meta/Rd.rds",
      "path_type": "hardlink",
      "sha256": "98228132850cc559ca96c1aafa73f5f87e92dbca1bfbc61c31d1c3d8b4060626",
      "size_in_bytes": 1057
    },
    {
      "_path": "lib/R/library/LDWeaver/Meta/features.rds",
      "path_type": "hardlink",
      "sha256": "c2b8497d90ea570203bb214fc9b322aa1ed6365669dcb579554562f9253f5745",
      "size_in_bytes": 123
    },
    {
      "_path": "lib/R/library/LDWeaver/Meta/hsearch.rds",
      "path_type": "hardlink",
      "sha256": "1695493d86cd64601b4dd77a05f5295d498d067ffe5bbe1c413c9fe77d9c39bb",
      "size_in_bytes": 878
    },
    {
      "_path": "lib/R/library/LDWeaver/Meta/links.rds",
      "path_type": "hardlink",
      "sha256": "29dcc8c7541159ab931c5f2bf856ee9e7bbe6931bcb1b0799ff702c46df98ea1",
      "size_in_bytes": 757
    },
    {
      "_path": "lib/R/library/LDWeaver/Meta/nsInfo.rds",
      "path_type": "hardlink",
      "sha256": "cd32640b08f4bcb0a61db8642779fa4e3f18e119c62e5b6e1cb9b1e5b1c1b024",
      "size_in_bytes": 1441
    },
    {
      "_path": "lib/R/library/LDWeaver/Meta/package.rds",
      "path_type": "hardlink",
      "sha256": "0dcfce04b15bed127c3f1d02cd867c5138bfd2fcd745de90cb99713004c410b2",
      "size_in_bytes": 1312
    },
    {
      "_path": "lib/R/library/LDWeaver/NAMESPACE",
      "path_type": "hardlink",
      "sha256": "6195a253a3dbe9274d7499ce3bcc044ff6347df0df2dfb049c98b40379b95a71",
      "size_in_bytes": 3497
    },
    {
      "_path": "lib/R/library/LDWeaver/R/LDWeaver",
      "path_type": "hardlink",
      "sha256": "570ca456b280cdeb201ef5ebdf22dc8f80092e2c0c68e33c7f73340e420f3759",
      "size_in_bytes": 1058
    },
    {
      "_path": "lib/R/library/LDWeaver/R/LDWeaver.rdb",
      "path_type": "hardlink",
      "sha256": "0860eab4f37742d94e16cbd470178365b361d8111e8a763e527ff4de489078d9",
      "size_in_bytes": 249438
    },
    {
      "_path": "lib/R/library/LDWeaver/R/LDWeaver.rdx",
      "path_type": "hardlink",
      "sha256": "323cd0a4be1213b865034e26fb23bd5bd2087dcda7cbb3f6d984aa74d171707d",
      "size_in_bytes": 2066
    },
    {
      "_path": "lib/R/library/LDWeaver/extdata/sample.aln.gz",
      "path_type": "hardlink",
      "sha256": "70f0447a6d77670defa681f4f52691950f8a4cd57fb5a32f939a360f5e9413c8",
      "size_in_bytes": 4707210
    },
    {
      "_path": "lib/R/library/LDWeaver/extdata/sample.gbk",
      "path_type": "hardlink",
      "sha256": "822fa6bbc6aaa46615ee17b3ca9eda581aaee137985b8d993cd147071fd681a3",
      "size_in_bytes": 6176111
    },
    {
      "_path": "lib/R/library/LDWeaver/extdata/snpEff.jar",
      "path_type": "hardlink",
      "sha256": "27fed6ca5b1cc01d5fbee09afc957667b80e4f1513a8cce4b72f0b0ed3cf1fd8",
      "size_in_bytes": 28592638
    },
    {
      "_path": "lib/R/library/LDWeaver/extdata/snpEff.template",
      "path_type": "hardlink",
      "sha256": "4b72b1dd5b3a197863a4f258bd873bcd62e2855db640e511b233548e1ae3c035",
      "size_in_bytes": 16695
    },
    {
      "_path": "lib/R/library/LDWeaver/extdata/snp_sample.fa.gz",
      "path_type": "hardlink",
      "sha256": "8b7d5956c3e75843f05fd6def5d8db4b1eeda9c2d60f766b8b070f46f25c5bf0",
      "size_in_bytes": 54107
    },
    {
      "_path": "lib/R/library/LDWeaver/extdata/snp_sample.fa.pos",
      "path_type": "hardlink",
      "sha256": "5af1ad4a67e5c8566a9a7f0d585eb161cd0b00d23f2c80f71084d260451de337",
      "size_in_bytes": 7425
    },
    {
      "_path": "lib/R/library/LDWeaver/help/AnIndex",
      "path_type": "hardlink",
      "sha256": "8bc88379d0bfbf1f115e32a399813ca0740115c361496270398f4e4ea4cba9a5",
      "size_in_bytes": 1316
    },
    {
      "_path": "lib/R/library/LDWeaver/help/LDWeaver.rdb",
      "path_type": "hardlink",
      "sha256": "98f4aaf0b8904f4b5224935be9f92ff87e794626779c96ac7f26791e21d1dbfb",
      "size_in_bytes": 57732
    },
    {
      "_path": "lib/R/library/LDWeaver/help/LDWeaver.rdx",
      "path_type": "hardlink",
      "sha256": "fe23f0214bc22b9424447f4558df0f16091a957a7e27ff5a7549d61250f969aa",
      "size_in_bytes": 1075
    },
    {
      "_path": "lib/R/library/LDWeaver/help/aliases.rds",
      "path_type": "hardlink",
      "sha256": "4687ff3dae01494846ba1b7e5886ad00a1ad6408d9e8d9033dafc03596ab3054",
      "size_in_bytes": 559
    },
    {
      "_path": "lib/R/library/LDWeaver/help/paths.rds",
      "path_type": "hardlink",
      "sha256": "966b4ef3f975d64fdca50d3758f5f84e4e2f90aed59c5bc3c357412a93b30290",
      "size_in_bytes": 583
    },
    {
      "_path": "lib/R/library/LDWeaver/html/00Index.html",
      "path_type": "hardlink",
      "sha256": "8c97793371125dcc273be404e48652ba6cc60bf392861eeee38833aa82a75423",
      "size_in_bytes": 5386
    },
    {
      "_path": "lib/R/library/LDWeaver/html/R.css",
      "path_type": "hardlink",
      "sha256": "52144cf4c349f7f2cf131342f81bbc43c6514ba2274556815df88918fdeb189b",
      "size_in_bytes": 1844
    },
    {
      "_path": "lib/R/library/LDWeaver/libs/LDWeaver.so",
      "path_type": "hardlink",
      "sha256": "32a350771b64a098e429a67d13568915a46598cbf209289b7bc6c770b349a99c",
      "size_in_bytes": 195608
    },
    {
      "_path": "lib/R/library/LDWeaver/sup/CDS_clustering.png",
      "path_type": "hardlink",
      "sha256": "9b0544d7456e013c909fee64b4b25c2e3fed0a1c0f8a31c6058fc8fdc9ad62e9",
      "size_in_bytes": 324848
    },
    {
      "_path": "lib/R/library/LDWeaver/sup/GWESExplorer_screenshot.png",
      "path_type": "hardlink",
      "sha256": "5eb13699d52a4bad18b516b37e07fa454a5fc979e70f95fc877f4e0b0a167a52",
      "size_in_bytes": 1404910
    },
    {
      "_path": "lib/R/library/LDWeaver/sup/GWLD.png",
      "path_type": "hardlink",
      "sha256": "1e2f7c46f8aa4dbf9004d70a58811190665b1386854f078bbfa6d24f4728b05b",
      "size_in_bytes": 2604912
    },
    {
      "_path": "lib/R/library/LDWeaver/sup/Tanglegram_screenshot.png",
      "path_type": "hardlink",
      "sha256": "2efbe95c8dcee5c86cce329ff99fca9e250691958e750ec627ffa9b4dff84831",
      "size_in_bytes": 298138
    },
    {
      "_path": "lib/R/library/LDWeaver/sup/c1_fit.png",
      "path_type": "hardlink",
      "sha256": "8c3a04d6f71e3b11ad74f75d1db7094853aba70df09a95966e08bd788ba0540e",
      "size_in_bytes": 138596
    },
    {
      "_path": "lib/R/library/LDWeaver/sup/c2_fit.png",
      "path_type": "hardlink",
      "sha256": "6e461aaf0e4de037cf6ce7507d7c25c6ffc778b62c765581dea180b484dbdf99",
      "size_in_bytes": 140772
    },
    {
      "_path": "lib/R/library/LDWeaver/sup/c3_fit.png",
      "path_type": "hardlink",
      "sha256": "1b8f50cc12f735aff6d219bb6fc49d29b1800c2649e38e375aa516f80ffba38f",
      "size_in_bytes": 136914
    },
    {
      "_path": "lib/R/library/LDWeaver/sup/lr_gwes.png",
      "path_type": "hardlink",
      "sha256": "81e0cd292c95953ec095e25e5d250a677b7abf087483ca2c8e826ff97235d451",
      "size_in_bytes": 988987
    },
    {
      "_path": "lib/R/library/LDWeaver/sup/network_plot.png",
      "path_type": "hardlink",
      "sha256": "c6f076eff2bcad4d33cb3e2f9437ab66087d17c8f278cf6b03fa19693122b399",
      "size_in_bytes": 263346
    },
    {
      "_path": "lib/R/library/LDWeaver/sup/sr_gwes_clust.png",
      "path_type": "hardlink",
      "sha256": "d026e18b0b2477357f412b9dca6328b9ec1cbc49dd36ac35003d0d8844d513be",
      "size_in_bytes": 386189
    },
    {
      "_path": "lib/R/library/LDWeaver/sup/sr_gwes_combi.png",
      "path_type": "hardlink",
      "sha256": "4fb2b405cfec301888265cfdaae8775e646e092e79c9d722cdf968eab3492521",
      "size_in_bytes": 391772
    }
  ],
  "paths_version": 1
}